Mercredi 22 Mai 2019, 19:14     Connectés : 8      Membres : 7


Mot de passe oublié ?

Pas encore de compte ?

[Vampire: The Masquerade - Bloodlines] Unofficial Patch 10.3 fr

REPONDRE S'ABONNER
FoolEcho
Garde
#1
La version 10.3 française du patch VtMB non officiel de Werner est comme de coutume disponible: \o/

https://www.patches-scrolls.de/patch/4647/7/75018

Ce sujet vise comme les précédents à rapporter principalement les bugs et problèmes de traduction pour cette version française du patch et bien sûr à faire remonter ce qui pourrait concerner le patch original (merci de préciser les composants installés: patch de Base ou Plus et d'éventuellement conserver les sauvegardes à problèmes afin de me les transmettre, etc.).

Au besoin, le dépôt git pour la partie des traductions fr:

https://github.com/FoolEcho/vtmb-up

Bon jeu.
«The following statement is not true. The previous statement is true.»

Message édité pour la dernière fois le : 13/05/2019 à 18:59

Lukin
Citoyen
#2
bonjour

merci pour le patch ,je transmet a virgile du staff gog pour la futur mise à jours sur gog.Merci
Benevole gog.Besoin d'aide sur gog.com vous pouvez me contacté ou le support fr à cette adresse.support-fr@gog.com
kenosuke
Novice
#3
Bonjour, j'ai décidé ce matin de me lancer dans l'aventure Vampire la mascarade et j'ai du coup installer les patch a partir du 10.0.

Malheureusement un problème d'affichage des lettres persiste et je n'ai pas réussi a trouver de solution a mon problème.

https://imgur.com/ZmpO38J

Si quelqu'un avait une solution ca serait vraiment sympa car je me vois pas faire le jeu ainsi.

Merci d'avance.

Message édité pour la dernière fois le : 13/05/2019 à 11:14

FoolEcho
Garde
#4
Bonjour, j'ai décidé ce matin de me lancer dans l'aventure Vampire la mascarade et j'ai du coup installer les patch a partir du 10.0.

Malheureusement un problème d'affichage des lettres persiste et je n'ai pas réussi a trouver de solution a mon problème.

https://imgur.com/ZmpO38J

Si quelqu'un avait une solution ca serait vraiment sympa car je me vois pas faire le jeu ainsi.

Merci d'avance.

Tu n'as besoin que de la dernière version (10.3).
Ton problème ressemble à un problème d'encodage des fichiers de dialogue... sauf qu'ils sont correctement proposés à l'installation (je ne reproduis pas ton problème, comme si quelque chose avait alteré les encodages des fichiers sur ton système...). Cela touche également d'autres endroits ? (comme le menu des options et les textes lors de la création, la feuille du personnage ? )

De quelle manière as-tu installé le patch et sur quel type de jeu (gog, steam, vo ?) ?

Tu peux me faire parvenir par MP un exemple de fichier dlg que tu utilises ? ( par exemple jack_tutorial.dlg )

D'ici là tu devrais pouvoir récupérer les fichiers des répertoires https://github.com/FoolEcho/vtmb-up/tree/develop/Basic_Local/dlg/* et les copier dans la version de Unofficial_Patch_fr ...
«The following statement is not true. The previous statement is true.»
kenosuke
Novice
#5
Merci pour l'aide, le problème est réglé, j'ai juste supprimer et réinstaller le jeu correctement, uniquement avec la version 10.3 et cela semble fonctionner correctement
FoolEcho
Garde
#6
En revanche un bug m'a été remonté lors du dialogue avec Wong Ho dans Chinatown qui bloque l'accès à une quête.

En attendant que la version soit mise à jour, il suffit de récupérer le fichier wongho.dlg ( depuis https://github.com/FoolEcho/vtmb-up/blob/bcc9c617b49a4498ab62237e45ee91d6eba437f3/Basic_Local/dlg/chinatown/wongho.dlg ) et le copier dans le répertoire Unofficial_Patch_fr\dlg\chinatown\ .
«The following statement is not true. The previous statement is true.»